import React from 'react';
declare type AuthPermitProps = {
    require: string[];
    every?: boolean;
    children: React.ReactElement;
};
declare const AuthPermit: (props: AuthPermitProps) => JSX.Element;
export default AuthPermit;
